{
//=========Macro generated from canvas: c1/A Simple Graph with error bars
//=========  (Thu Nov 27 11:46:38 2014) by ROOT version5.34/00
   TCanvas *c1 = new TCanvas("c1", "A Simple Graph with error bars",0,52,1920,1004);
   c1->Range(0,0,1,1);
   c1->SetFillColor(0);
   c1->SetBorderMode(0);
   c1->SetBorderSize(2);
   c1->SetGridx();
   c1->SetGridy();
   c1->SetFrameBorderMode(0);
  
// ------------>Primitives in pad: c1_1
   TPad *c1_1 = new TPad("c1_1", "c1_1",0.01,0.01,0.49,0.99);
   c1_1->Draw();
   c1_1->cd();
   c1_1->Range(-0.4375,0.4299209,5.4875,2.407695);
   c1_1->SetFillColor(0);
   c1_1->SetBorderMode(0);
   c1_1->SetBorderSize(2);
   c1_1->SetFrameBorderMode(0);
   c1_1->SetFrameBorderMode(0);
   
   TGraphErrors *gre = new TGraphErrors(8);
   gre->SetName("Graph");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineColor(6);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(22);
   gre->SetPoint(0,0.55,1.102726);
   gre->SetPointError(0,0,0.1988912);
   gre->SetPoint(1,1,0.9850532);
   gre->SetPointError(1,0,0.1655132);
   gre->SetPoint(2,1.4,0.8667899);
   gre->SetPointError(2,0,0.10724);
   gre->SetPoint(3,1.8,0.9271025);
   gre->SetPointError(3,0,0.1528786);
   gre->SetPoint(4,2.25,1.077658);
   gre->SetPointError(4,0,0.1485684);
   gre->SetPoint(5,2.75,1.05464);
   gre->SetPointError(5,0,0.1538686);
   gre->SetPoint(6,3.5,1.290927);
   gre->SetPointError(6,0,0.1744933);
   gre->SetPoint(7,4.5,1.723293);
   gre->SetPointError(7,0,0.3547723);
   
   TH1F *Graph_Graph1 = new TH1F("Graph_Graph1","",100,0.155,4.895);
   Graph_Graph1->SetMinimum(0.6276983);
   Graph_Graph1->SetMaximum(2.209917);
   Graph_Graph1->SetDirectory(0);
   Graph_Graph1->SetStats(0);

   Int_t ci;   // for color index setting
   ci = TColor::GetColor("#000099");
   Graph_Graph1->SetLineColor(ci);
   Graph_Graph1->GetXaxis()->SetLabelFont(42);
   Graph_Graph1->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleFont(42);
   Graph_Graph1->GetYaxis()->SetLabelFont(42);
   Graph_Graph1->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleFont(42);
   Graph_Graph1->GetZaxis()->SetLabelFont(42);
   Graph_Graph1->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph1);
   
   gre->Draw("ap");
   
   TGraph *graph = new TGraph(8);
   graph->SetName("Graph");
   graph->SetTitle("Graph");
   graph->SetFillColor(1);
   graph->SetLineColor(4);
   graph->SetMarkerColor(4);
   graph->SetMarkerStyle(22);
   graph->SetPoint(0,0.5500000119,1);
   graph->SetPoint(1,1,1);
   graph->SetPoint(2,1.399999976,1);
   graph->SetPoint(3,1.799999952,1);
   graph->SetPoint(4,2.25,1);
   graph->SetPoint(5,2.75,1);
   graph->SetPoint(6,3.5,1);
   graph->SetPoint(7,4.5,1);
   
   TH1F *Graph_Graph1 = new TH1F("Graph_Graph1","Graph",100,0.155,4.895);
   Graph_Graph1->SetMinimum(0.9);
   Graph_Graph1->SetMaximum(2.1);
   Graph_Graph1->SetDirectory(0);
   Graph_Graph1->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph1->SetLineColor(ci);
   Graph_Graph1->GetXaxis()->SetLabelFont(42);
   Graph_Graph1->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleFont(42);
   Graph_Graph1->GetYaxis()->SetLabelFont(42);
   Graph_Graph1->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleFont(42);
   Graph_Graph1->GetZaxis()->SetLabelFont(42);
   Graph_Graph1->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleFont(42);
   graph->SetHistogram(Graph_Graph1);
   
   graph->Draw("l");
   
   TPaveText *pt = new TPaveText(-0.2903543,2.259342,5.469203,2.359609,"br");
   TText *text = pt->AddText("T = 0.098 GeV, etaf = 0.88, n = 0.69");
   pt->Draw();
   
   pt = new TPaveText(0.5471653,2.097209,4.419083,2.171876,"br");
   text = pt->AddText("prediction based on 8 species (0-5%) best fit");
   pt->Draw();
   
   pt = new TPaveText(1.223623,1.892409,3.027512,1.994809,"br");
   text = pt->AddText("K* (0-20%)");
   pt->Draw();
   c1_1->Modified();
   c1->cd();
  
// ------------>Primitives in pad: c1_2
   c1_2 = new TPad("c1_2", "c1_2",0.51,0.01,0.99,0.99);
   c1_2->Draw();
   c1_2->cd();
   c1_2->Range(-0.3125001,0.3351109,5.4625,1.92787);
   c1_2->SetFillColor(0);
   c1_2->SetBorderMode(0);
   c1_2->SetBorderSize(2);
   c1_2->SetFrameBorderMode(0);
   c1_2->SetFrameBorderMode(0);
   
   gre = new TGraphErrors(8);
   gre->SetName("Graph");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineColor(6);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(22);
   gre->SetPoint(0,0.65,1.129927);
   gre->SetPointError(0,0,0.1257269);
   gre->SetPoint(1,0.9,1.10081);
   gre->SetPointError(1,0,0.09863614);
   gre->SetPoint(2,1.25,1.10571);
   gre->SetPointError(2,0,0.1127793);
   gre->SetPoint(3,1.75,0.9962984);
   gre->SetPointError(3,0,0.1030208);
   gre->SetPoint(4,2.25,0.7163572);
   gre->SetPointError(4,0,0.08781285);
   gre->SetPoint(5,2.75,0.7534222);
   gre->SetPointError(5,0,0.09628918);
   gre->SetPoint(6,3.5,0.6910053);
   gre->SetPointError(6,0,0.0904346);
   gre->SetPoint(7,4.5,1.397206);
   gre->SetPointError(7,0,0.2652041);
   
   TH1F *Graph_Graph2 = new TH1F("Graph_Graph2","",100,0.265,4.885);
   Graph_Graph2->SetMinimum(0.4943868);
   Graph_Graph2->SetMaximum(1.768594);
   Graph_Graph2->SetDirectory(0);
   Graph_Graph2->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph2->SetLineColor(ci);
   Graph_Graph2->GetXaxis()->SetLabelFont(42);
   Graph_Graph2->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleFont(42);
   Graph_Graph2->GetYaxis()->SetLabelFont(42);
   Graph_Graph2->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleFont(42);
   Graph_Graph2->GetZaxis()->SetLabelFont(42);
   Graph_Graph2->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph2);
   
   gre->Draw("ap");
   
   graph = new TGraph(8);
   graph->SetName("Graph");
   graph->SetTitle("Graph");
   graph->SetFillColor(1);
   graph->SetLineColor(4);
   graph->SetMarkerColor(4);
   graph->SetMarkerStyle(22);
   graph->SetPoint(0,0.6499999762,1);
   graph->SetPoint(1,0.8999999762,1);
   graph->SetPoint(2,1.25,1);
   graph->SetPoint(3,1.75,1);
   graph->SetPoint(4,2.25,1);
   graph->SetPoint(5,2.75,1);
   graph->SetPoint(6,3.5,1);
   graph->SetPoint(7,4.5,1);
   
   TH1F *Graph_Graph2 = new TH1F("Graph_Graph2","Graph",100,0.265,4.885);
   Graph_Graph2->SetMinimum(0.9);
   Graph_Graph2->SetMaximum(2.1);
   Graph_Graph2->SetDirectory(0);
   Graph_Graph2->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph2->SetLineColor(ci);
   Graph_Graph2->GetXaxis()->SetLabelFont(42);
   Graph_Graph2->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleFont(42);
   Graph_Graph2->GetYaxis()->SetLabelFont(42);
   Graph_Graph2->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleFont(42);
   Graph_Graph2->GetZaxis()->SetLabelFont(42);
   Graph_Graph2->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleFont(42);
   graph->SetHistogram(Graph_Graph2);
   
   graph->Draw("l");
   
   pt = new TPaveText(1.331687,1.454482,2.983158,1.55241,"br");
   text = pt->AddText("phi (0-5%)");
   pt->Draw();
   c1_2->Modified();
   c1->cd();
   
   pt = new TPaveText(0.1623173,0.9936575,0.1675365,1.004228,"br");
   pt->Draw();
   c1->Modified();
   c1->cd();
   c1->SetSelected(c1);
   c1->ToggleToolBar();
}
